Domande ricorrenti


Quando uso Ubuntu non posso leggere documenti CHM ed EPub anche se ho installato okular-extra-backends e libchm1. Perché?

I pacchetti di Okular per Ubuntu (anche per Kubuntu) sono stati compilati senza il supporto per questi due formati. La ragione è spiegata in questo report Launchpad.


Perché le opzioni della pronuncia nel menu degli Strumenti sono in grigio?

Perché non è presente un servizio di pronuncia vocale nel tuo sistema. Installa la libreria Qt Speech e le opzioni dovrebbero abilitarsi


Alcuni caratteri non vengono resi e quando si abilita il debug alcune righe menzionano ‘Missing language pack for xxx’

Installa il pacchetto poppler-data